_meta:
  version: '1.0'
  entity_type: file
  uuid: bd62c827-5a38-4792-8463-0cb567f737e2
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: corporate_sobki.png
  uri:
    -
      value: 'public://2025-06/corporate_sobki.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 1987674
  status:
    -
      value: true
  created:
    -
      value: 1750509743
